@media only screen and (max-device-width: 1000px) {
    body {
        font-size: 100%;
        width: 100vw;
/*        overflow:hidden; */
    }
/*    body div{
        width:100% !important;
    }*/
    #main #header .row_1{
        height: 100px;
    } 
    #content {
        padding: 0px 0px 30px 0px;
    }
    #header {
        height: 150px;
    }
    .col_1{display: none !important;}
    #page1 #content .col_2 {
        width:98% !important;
    }
    #main{
        width:100% !important;
        min-width: 0px !important;
    }
    .page_center{
        width:100% !important;    
    }
    .col_2 img{
        width:100% !important;    
    }
    .text_photo{
        width:100% !important;     
    }
    .right_part_block_list {
        width:100% !important;    
    }
    .full_text{
        width:100% !important;     
    }
    .full_text img{
        width:100% !important;
        height: auto;     
    }
    .txtimg_in_articl{
        width:100% !important;     
    }
    .img_in_artcl{
        width:100% !important;  
    }
    .large .tags_title_full{
        display: none !important;    
    }
    .fleft img{
        width:100%;
    }
    #header .row_1 .fleft {
        padding: 33px 0 0 0px;
    }
    .fright{
        display:none;
    } 
    .main_menu{               
        width:92%;
        text-align:center;
        margin: 0 auto;
    }
    #header .row_2{
        text-align:center;
    }
    .main_menu li{
        padding:0px;
        width:32%;
        border:none !important;
        min-width:32%;
    }
    
    .img_block{
        display: none !important;    
    }
    .mid_text{
        width:100%;
    }
    

    .full_text img{
        width:100% !important;
    }
    .comment_box img{
        width:10% !important;
        height:auto;
    }
    /* =========== LIST ==============*/
    .indent ins{

    }
    .indent .marg_bottom {
        height:10px;
    }
    .indent .clk_more{
        display:none;            
    }
    .indent .comment_count{
        margin-right: 0px;
        float:right;
    }
    .indent .img_title{
        display:none;
    }
    .indent .vrezka{
        margin-top: 15px;
    }
    .list_ads{
        margin-top:20px;
    }
    .col_2{
        padding-left: 5px;
    }
    
    /* ============= SHOW ============== */
    .indent em{
        margin-top:10px;
        display: inline-block;   
    }
    .indent iframe{
            width: 100% !important;
            height: auto;
    }
    /* =========== FOOTER ==============*/
    
}  